Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of dependencies (NOD): 92
Number of unique artifacts (NOA): 142
Number of version-conflicting artifacts (NOC): 22
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): error 64 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.

Dependencies used in this project

commons-beanutils:commons-beanutils

error
1.6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- commons-validator:commons-validator:jar:1.2.0:compile
          \- commons-digester:commons-digester:jar:1.6:compile
             \- (commons-beanutils:commons-beanutils:jar:1.6:compile - omitted for conflict with 1.7.0)

1.7.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- commons-validator:commons-validator:jar:1.2.0:compile
          \- commons-beanutils:commons-beanutils:jar:1.7.0:compile

commons-collections:commons-collections

error
2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- commons-validator:commons-validator:jar:1.2.0:compile
          \- commons-digester:commons-digester:jar:1.6:compile
             \- (commons-collections:commons-collections:jar:2.1:compile - omitted for conflict with 3.1)

3.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    +- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
    |  \- org.apache.maven.doxia:doxia-site-renderer:jar:1.1.4:compile
    |     \- org.apache.velocity:velocity:jar:1.5:compile
    |        \- (commons-collections:commons-collections:jar:3.1:compile - omitted for duplicate)
    \- org.apache.maven.shared:maven-shared-jar:jar:1.1:compile
       \- commons-collections:commons-collections:jar:3.1:compile

commons-logging:commons-logging

error
1.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- commons-validator:commons-validator:jar:1.2.0:compile
          \- commons-digester:commons-digester:jar:1.6:compile
             \- (commons-logging:commons-logging:jar:1.0:compile - omitted for conflict with 1.0.3)

1.0.3
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- commons-validator:commons-validator:jar:1.2.0:compile
          \- commons-beanutils:commons-beanutils:jar:1.7.0:compile
             \- (commons-logging:commons-logging:jar:1.0.3:compile - omitted for conflict with 1.0.4)

1.0.4
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- commons-validator:commons-validator:jar:1.2.0:compile
          \- commons-logging:commons-logging:jar:1.0.4:compile

1.1.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.wagon:wagon-http-lightweight:jar:1.0-beta-7:compile
       |  \- org.apache.maven.wagon:wagon-http-shared:jar:1.0-beta-7:compile
       |     \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for conflict with 1.0.4)
       \- org.apache.maven.doxia:doxia-core:jar:1.1.4:compile
          \- org.apache.httpcomponents:httpclient:jar:4.0.2:compile
             \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for conflict with 1.0.4)

junit:junit

error
3.8.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile
          \- (junit:junit:jar:3.8.1:compile - omitted for conflict with 4.11)

4.11
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- junit:junit:jar:4.11:test (scope not updated to compile)

org.apache.maven.doxia:doxia-core

error
1.1.2
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.reporting:maven-reporting-impl:jar:2.1:compile
          \- (org.apache.maven.doxia:doxia-core:jar:1.1.2:compile - omitted for conflict with 1.1.4)

1.1.4
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.doxia:doxia-core:jar:1.1.4:compile
       +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.1.4:compile
       |  \- (org.apache.maven.doxia:doxia-core:jar:1.1.4:compile - omitted for duplicate)
       \- org.apache.maven.doxia:doxia-site-renderer:jar:1.1.4:compile
          +- (org.apache.maven.doxia:doxia-core:jar:1.1.4:compile - omitted for duplicate)
          \- org.apache.maven.doxia:doxia-module-fml:jar:1.1.4:compile
             \- (org.apache.maven.doxia:doxia-core:jar:1.1.4:compile - omitted for duplicate)

org.apache.maven.doxia:doxia-decoration-model

error
1.1.3
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.apache.maven.doxia:doxia-decoration-model:jar:1.1.3:compile - omitted for conflict with 1.1.4)

1.1.4
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.doxia:doxia-decoration-model:jar:1.1.4:compile
       \- org.apache.maven.doxia:doxia-site-renderer:jar:1.1.4:compile
          \- (org.apache.maven.doxia:doxia-decoration-model:jar:1.1.4:compile - omitted for duplicate)

org.apache.maven.doxia:doxia-logging-api

error
1.1.3
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.apache.maven.doxia:doxia-logging-api:jar:1.1.3:compile - omitted for conflict with 1.1.4)

1.1.4
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.doxia:doxia-sink-api:jar:1.1.4:compile
       |  \- (org.apache.maven.doxia:doxia-logging-api:jar:1.1.4:compile - omitted for conflict with 1.1.3)
       +- org.apache.maven.doxia:doxia-logging-api:jar:1.1.4:compile
       +- org.apache.maven.doxia:doxia-core:jar:1.1.4:compile
       |  \- (org.apache.maven.doxia:doxia-logging-api:jar:1.1.4:compile - omitted for duplicate)
       \- org.apache.maven.doxia:doxia-site-renderer:jar:1.1.4:compile
          \- (org.apache.maven.doxia:doxia-logging-api:jar:1.1.4:compile - omitted for duplicate)

org.apache.maven.doxia:doxia-sink-api

error
1.1.2
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.reporting:maven-reporting-impl:jar:2.1:compile
          \- (org.apache.maven.doxia:doxia-sink-api:jar:1.1.2:compile - omitted for conflict with 1.1.4)

1.1.4
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.doxia:doxia-sink-api:jar:1.1.4:compile
       +- org.apache.maven.doxia:doxia-core:jar:1.1.4:compile
       |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.1.4:compile - omitted for duplicate)
       +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.1.4:compile
       |  \- (org.apache.maven.doxia:doxia-sink-api:jar:1.1.4:compile - omitted for duplicate)
       \- org.apache.maven.doxia:doxia-site-renderer:jar:1.1.4:compile
          +- (org.apache.maven.doxia:doxia-sink-api:jar:1.1.4:compile - omitted for duplicate)
          \- org.apache.maven.doxia:doxia-module-fml:jar:1.1.4:compile
             \- (org.apache.maven.doxia:doxia-sink-api:jar:1.1.4:compile - omitted for duplicate)

org.apache.maven.doxia:doxia-site-renderer

error
1.1.2
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.reporting:maven-reporting-impl:jar:2.1:compile
          \- (org.apache.maven.doxia:doxia-site-renderer:jar:1.1.2:compile - omitted for conflict with 1.1.4)

1.1.4
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.doxia:doxia-site-renderer:jar:1.1.4:compile

org.apache.maven.reporting:maven-reporting-api

error
2.0.6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.apache.maven.reporting:maven-reporting-api:jar:2.0.6:compile - omitted for conflict with 3.0)

3.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.reporting:maven-reporting-api:jar:3.0:compile
       \- org.apache.maven.reporting:maven-reporting-impl:jar:2.1:compile
          \- (org.apache.maven.reporting:maven-reporting-api:jar:3.0:compile - omitted for duplicate)

org.apache.maven.shared:maven-dependency-tree

error
1.2
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- (org.apache.maven.shared:maven-dependency-tree:jar:1.2:compile - omitted for conflict with 2.1)

2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.shared:maven-dependency-tree:jar:2.1:compile

org.apache.maven.wagon:wagon-provider-api

error
1.0-beta-6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       \- org.apache.maven:maven-artifact-manager:jar:2.2.1:compile
          \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-6:compile - omitted for conflict with 1.0-beta-7)

1.0-beta-7
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-7:compile
       +- org.apache.maven.wagon:wagon-ssh:jar:1.0-beta-7:compile
       |  +- org.apache.maven.wagon:wagon-ssh-common:jar:1.0-beta-7:compile
       |  |  \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-7:compile - omitted for duplicate)
       |  \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-7:compile - omitted for duplicate)
       +- org.apache.maven.wagon:wagon-file:jar:1.0-beta-7:compile
       |  \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-7:compile - omitted for duplicate)
       \- org.apache.maven.wagon:wagon-http-lightweight:jar:1.0-beta-7:compile
          +- org.apache.maven.wagon:wagon-http-shared:jar:1.0-beta-7:compile
          |  \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-7:compile - omitted for duplicate)
          \- (org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-7:compile - omitted for duplicate)

org.apache.maven:maven-artifact

error
2.0.6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.apache.maven:maven-artifact:jar:2.0.6:compile - omitted for conflict with 2.2.1)

2.0.7
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.shared:maven-shared-jar:jar:1.1:compile
       \- (org.apache.maven:maven-artifact:jar:2.0.7:compile - omitted for conflict with 2.2.1)

2.2.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- (org.apache.maven:maven-artifact:jar:2.2.0:compile - omitted for conflict with 2.2.1)

2.2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       +- org.apache.maven:maven-artifact-manager:jar:2.2.1:compile
       |  \- (org.apache.maven:maven-artifact:jar:2.2.1:compile - omitted for duplicate)
       \- org.apache.maven:maven-artifact:jar:2.2.1:compile

3.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugin-tools:maven-plugin-annotations:jar:3.4:compile
       \- (org.apache.maven:maven-artifact:jar:3.0:compile - omitted for conflict with 2.2.1)

3.1.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-plugin-api:jar:3.1.1:compile
       \- (org.apache.maven:maven-artifact:jar:3.1.1:compile - omitted for conflict with 2.2.1)

org.apache.maven:maven-artifact-manager

error
2.0.6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.apache.maven:maven-artifact-manager:jar:2.0.6:compile - omitted for conflict with 2.2.1)

2.2.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- (org.apache.maven:maven-artifact-manager:jar:2.2.0:compile - omitted for conflict with 2.2.1)

2.2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       \- org.apache.maven:maven-artifact-manager:jar:2.2.1:compile

org.apache.maven:maven-model

error
2.0.6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.apache.maven:maven-model:jar:2.0.6:compile - omitted for conflict with 2.2.1)

2.0.7
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.shared:maven-shared-jar:jar:1.1:compile
       \- (org.apache.maven:maven-model:jar:2.0.7:compile - omitted for conflict with 2.2.1)

2.2.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- (org.apache.maven:maven-model:jar:2.2.0:compile - omitted for conflict with 2.2.1)

2.2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       +- org.apache.maven:maven-settings:jar:2.2.1:compile
       |  \- (org.apache.maven:maven-model:jar:2.2.1:compile - omitted for duplicate)
       +- org.apache.maven:maven-profile:jar:2.2.1:compile
       |  \- (org.apache.maven:maven-model:jar:2.2.1:compile - omitted for duplicate)
       \- org.apache.maven:maven-model:jar:2.2.1:compile

3.1.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-plugin-api:jar:3.1.1:compile
       \- (org.apache.maven:maven-model:jar:3.1.1:compile - omitted for conflict with 2.2.1)

org.apache.maven:maven-plugin-api

error
2.0.10
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.reporting:maven-reporting-impl:jar:2.1:compile
          \- (org.apache.maven:maven-plugin-api:jar:2.0.10:compile - omitted for conflict with 3.1.1)

2.0.6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.apache.maven:maven-plugin-api:jar:2.0.6:compile - omitted for conflict with 3.1.1)

2.2.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- (org.apache.maven:maven-plugin-api:jar:2.2.0:compile - omitted for conflict with 3.1.1)

3.1.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-plugin-api:jar:3.1.1:compile

org.apache.maven:maven-project

error
2.0.10
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.reporting:maven-reporting-impl:jar:2.1:compile
          \- (org.apache.maven:maven-project:jar:2.0.10:compile - omitted for conflict with 2.2.1)

2.0.6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.apache.maven:maven-project:jar:2.0.6:compile - omitted for conflict with 2.2.1)

2.2.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    +- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
    |  \- (org.apache.maven:maven-project:jar:2.2.0:compile - omitted for conflict with 2.2.1)
    \- org.apache.maven.shared:maven-dependency-tree:jar:2.1:compile
       \- (org.apache.maven:maven-project:jar:2.2.0:compile - omitted for conflict with 2.2.1)

2.2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile

org.apache.maven:maven-repository-metadata

error
2.2.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven:maven-repository-metadata:jar:2.2.0:compile

2.2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       \- org.apache.maven:maven-artifact-manager:jar:2.2.1:compile
          \- (org.apache.maven:maven-repository-metadata:jar:2.2.1:compile - omitted for conflict with 2.2.0)

org.apache.maven:maven-settings

error
2.2.0
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- (org.apache.maven:maven-settings:jar:2.2.0:compile - omitted for conflict with 2.2.1)

2.2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       \- org.apache.maven:maven-settings:jar:2.2.1:compile

org.codehaus.plexus:plexus-container-default

error
1.0-alpha-8
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.shared:maven-shared-jar:jar:1.1:compile
       \- org.codehaus.plexus:plexus-digest:jar:1.0:compile
          \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-8:compile - omitted for conflict with 1.0-alpha-9-stable-1)

1.0-alpha-9
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
       |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9:compile - omitted for conflict with 1.0-alpha-9-stable-1)
       +- org.apache.maven.scm:maven-scm-manager-plexus:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9:compile - omitted for conflict with 1.0-alpha-9-stable-1)
       \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9:compile - omitted for conflict with 1.0-alpha-9-stable-1)

1.0-alpha-9-stable-1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       +- org.apache.maven:maven-settings:jar:2.2.1:compile
       |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for duplicate)
       +- org.apache.maven:maven-profile:jar:2.2.1:compile
       |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for duplicate)
       +- org.apache.maven:maven-artifact-manager:jar:2.2.1:compile
       |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for duplicate)
       +- org.apache.maven:maven-plugin-registry:jar:2.2.1:compile
       |  \- (org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile - omitted for duplicate)
       \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile

org.codehaus.plexus:plexus-interpolation

error
1.11
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       +- org.apache.maven:maven-settings:jar:2.2.1:compile
       |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.11:compile - omitted for duplicate)
       +- org.apache.maven:maven-profile:jar:2.2.1:compile
       |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.11:compile - omitted for duplicate)
       \- org.codehaus.plexus:plexus-interpolation:jar:1.11:compile

1.9
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- (org.codehaus.plexus:plexus-interpolation:jar:1.9:compile - omitted for conflict with 1.11)

org.codehaus.plexus:plexus-utils

error
1.0.4
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven:maven-project:jar:2.2.1:compile
       \- org.codehaus.plexus:plexus-container-default:jar:1.0-alpha-9-stable-1:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.0.4:compile - omitted for conflict with 1.5.15)

1.4
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.wagon:wagon-ssh:jar:1.0-beta-7:compile
          \- org.apache.maven.wagon:wagon-ssh-common:jar:1.0-beta-7:compile
             \- org.codehaus.plexus:plexus-interactivity-api:jar:1.0-alpha-6:compile
                \- (org.codehaus.plexus:plexus-utils:jar:1.4:compile - omitted for conflict with 2.1)

1.4.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.codehaus.plexus:plexus-i18n:jar:1.0-beta-7:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.4.1:compile - omitted for conflict with 2.1)

1.4.2
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.wagon:wagon-provider-api:jar:1.0-beta-7:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.4.2:compile - omitted for conflict with 2.1)
       \- org.apache.maven.wagon:wagon-ssh:jar:1.0-beta-7:compile
          +- (org.codehaus.plexus:plexus-utils:jar:1.4.2:compile - omitted for conflict with 2.1)
          \- org.apache.maven.wagon:wagon-ssh-common:jar:1.0-beta-7:compile
             \- (org.codehaus.plexus:plexus-utils:jar:1.4.2:compile - omitted for conflict with 2.1)

1.4.5
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.shared:maven-doxia-tools:jar:1.2.1:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.4.5:compile - omitted for conflict with 2.1)

1.5.12
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.doxia:doxia-core:jar:1.1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.12:compile - omitted for conflict with 2.1)
       +- org.apache.maven.doxia:doxia-module-xhtml:jar:1.1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.12:compile - omitted for conflict with 2.1)
       +- org.apache.maven.doxia:doxia-decoration-model:jar:1.1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.12:compile - omitted for conflict with 2.1)
       \- org.apache.maven.doxia:doxia-site-renderer:jar:1.1.4:compile
          +- org.apache.maven.doxia:doxia-module-fml:jar:1.1.4:compile
          |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.12:compile - omitted for conflict with 2.1)
          \- (org.codehaus.plexus:plexus-utils:jar:1.5.12:compile - omitted for conflict with 2.1)

1.5.15
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    +- org.apache.maven:maven-project:jar:2.2.1:compile
    |  +- org.apache.maven:maven-settings:jar:2.2.1:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.15:compile - omitted for duplicate)
    |  +- org.apache.maven:maven-profile:jar:2.2.1:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.15:compile - omitted for duplicate)
    |  +- org.apache.maven:maven-model:jar:2.2.1:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.15:compile - omitted for duplicate)
    |  +- org.apache.maven:maven-artifact-manager:jar:2.2.1:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.15:compile - omitted for duplicate)
    |  +- org.apache.maven:maven-plugin-registry:jar:2.2.1:compile
    |  |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.15:compile - omitted for duplicate)
    |  +- (org.codehaus.plexus:plexus-utils:jar:1.5.15:compile - omitted for conflict with 2.1)
    |  \- org.apache.maven:maven-artifact:jar:2.2.1:compile
    |     \- (org.codehaus.plexus:plexus-utils:jar:1.5.15:compile - omitted for duplicate)
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven:maven-repository-metadata:jar:2.2.0:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.5.15:compile - omitted for conflict with 2.1)

1.5.5
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- (org.codehaus.plexus:plexus-utils:jar:1.5.5:compile - omitted for conflict with 2.1)

1.5.6
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       +- org.apache.maven.scm:maven-scm-api:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-manager-plexus:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-hg:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-perforce:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-starteam:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-svn-commons:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-svnexe:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-cvs-commons:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-cvsexe:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-cvsjava:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       +- org.apache.maven.scm:maven-scm-provider-gitexe:jar:1.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)
       \- org.apache.maven.scm:maven-scm-provider-git-commons:jar:1.4:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.5.6:compile - omitted for conflict with 2.1)

1.5.8
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    \- org.apache.maven.plugins:maven-project-info-reports-plugin:jar:2.3.1:compile
       \- org.apache.maven.reporting:maven-reporting-impl:jar:2.1:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.5.8:compile - omitted for conflict with 2.1)

2.1
    net.kozelka.maven:contentcheck-maven-plugin:maven-plugin:1.0-SNAPSHOT
    +- org.apache.maven:maven-plugin-api:jar:3.1.1:compile
    |  \- org.eclipse.sisu:org.eclipse.sisu.plexus:jar:0.0.0.M5:compile
    |     \- (org.codehaus.plexus:plexus-utils:jar:2.1:compile - omitted for conflict with 1.5.15)
    \- org.codehaus.plexus:plexus-utils:jar:2.1:compile